<ART ID="04179" PID="2321" JID="139" BPAGE="3187" EPAGE="3190" PII="S0217751X08041797" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ON THE SIGNIFICANCE OF RECENT LATTICE RESULTS FOR THE CHIRAL LAGRANGIAN</MTI>
<RTI>Recent Lattice Results for the Chiral Lagrangian</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>H.</FNM>
<SNM>LEUTWYLER</SNM>
<EAD>leutwyler@itp.unibe.ch</EAD>
<X-REF REFID="S0217751X08041797AF001"></X-REF>
</AUT>
<AFF ID="S0217751X08041797AF001">Institute for Theoretical Physics, University of Bern, Sidlerstr. 5, CH-3012 Bern, <CNY>Switzerland</CNY></AFF>
</A-GRP>
<ABST>
<P>The report concerns only one of the issues discussed in my talk at ICFP 2007: the significance of recent lattice results for our understanding of the nonperturbative phenomena in the low energy domain of QCD. All of these results are consistent with the phenomenological estimates for the coupling constants of the chiral <F><RM>SU</RM>(2)&#x00D7;<RM>SU</RM>(2)</F> Lagrangian and thereby corroborate the predictions based on these. In the case of <F><RM>SU</RM>(3)&#x00D7;<RM>SU</RM>(3)</F>, the results also confirm the old estimates obtained from chiral perturbation theory. In particular, the first two terms in the expansion of the masses and decay constants in powers of <F>m<INF>s</INF></F> appear to represent a decent approximation for the full series. Some of the lattice results indicate that the quark condensate violates the OZI-rule rather strongly, but as there are some discrepancies concerning this issue, it is too early to draw conclusions.</P>
</ABST>
<KWDG>
<KWD>Quantum chromodynamics</KWD>
<KWD>light quarks</KWD>
<KWD>lattice calculations</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.30.Rd</KWD>
<KWD>12.38.Gc</KWD>
<KWD>12.39.Fe</KWD>
</KWDG>
</FRONT>
</ART>

