<ART ID="04209" PID="2321" JID="139" BPAGE="3343" EPAGE="3347" PII="S0217751X08042092" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PROBING NEW PHYSICS FROM TOP QUARK FCNC PROCESS AT LHC:</MTI>
<RTI>Probing New Physics from Top Quark FCNC Process at LHC</RTI>
<STI>A MINI REVIEW</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JIN MIN</FNM>
<SNM>YANG</SNM>
<EAD>jmyang@itp.ac.cn</EAD>
<X-REF REFID="S0217751X08042092AF001"></X-REF>
<X-REF REFID="S0217751X08042092AF002"></X-REF>
</AUT>
<AFF ID="S0217751X08042092AF001">Department of Physics, Henan Normal University, Xinxiang, Henan 453007, <CNY>China</CNY></AFF>
<AFF ID="S0217751X08042092AF002">Institute of Theoretical Physics, Academia Sinica, Beijing 100080, <CNY>China</CNY></AFF>
</A-GRP>
<ABST>
<P>Since the top quark FCNC processes are extremely supressed in the Standard Model (SM) but could be greatly enhanced in some new physics models, they could serve as a smoking gun for new physics hunting at the LHC. In this brief review we summarize the new physics predictions for various top quark FCNC processes at the LHC by focusing on two typical models: the minimal supersymmetric model (MSSM) and the topcolor-assisted technicolor (TC2) model. The conclusion is: (1) Both new physics models can greatly enhance the SM predictions by several orders; (2) The TC2 model allows for largest enhancement, and for each channel the maximal prediction is much larger than in the MSSM; (3) Compared with the <F>3&#x03C3;</F> sensitivity at the LHC, only a couple of channels are accessible for the MSSM while most channles are accesible for the TC2 model.</P>
</ABST>
<KWDG>
<KWD>Top quark</KWD>
<KWD>supersymmetry</KWD>
<KWD>technicolor</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>14.65.Ha</KWD>
<KWD>14.80.Ly</KWD>
<KWD>11.30.Hv</KWD>
</KWDG>
</FRONT>
</ART>

