<ART ID="04201" PID="2321" JID="139" BPAGE="3300" EPAGE="3303" PII="S0217751X08042018" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EXTRACTING THE CKM PHASE ANGLE <F>&#x03B3;(&#x2261; &#x03C6;<INF>3</INF>)</F> FROM ISOSPIN ANALYSIS IN <F>B &#x2192; K&#x03C0;</F> DECAY</MTI>
<RTI>EXTRACTING THE CKM PHASE ANGLE <F>&#x03B3;(&#x2261; &#x03C6;<INF>3</INF>)</F></RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>C. S.</FNM>
<SNM>KIM</SNM>
<EAD>cskim@yonsei.ac.kr</EAD>
<X-REF REFID="S0217751X08042018AF001"></X-REF>
</AUT>
<AUT>
<FNM>SECHUL</FNM>
<SNM>OH</SNM>
<EAD>scoh@phya.yonsei.ac.kr</EAD>
<X-REF REFID="S0217751X08042018AF001"></X-REF>
</AUT>
<AUT>
<FNM>YEO WOONG</FNM>
<SNM>YOON</SNM>
<EAD>ywyoon@yonsei.ac.kr</EAD>
<X-REF REFID="S0217751X08042018AF001"></X-REF>
</AUT>
<AFF ID="S0217751X08042018AF001">Department of Physics, Yonsei University, Seoul, 120-479, <CNY>Korea</CNY></AFF>
</A-GRP>
<ABST>
<P>We propose a new method to extract the CKM phase angle <F>&#x03B3;(&#x2261; &#x03C6;<INF>3</INF>)</F> from the isospin analysis in <F>B &#x2192; K&#x03C0;</F> decays only. Unlike previously proposed methods, we do not employ flavor <F><RM>SU</RM>(3)</F> symmetry, so that this method is free from the hadronic uncertainty coming from the <F><RM>SU</RM>(3)</F> breaking effect. Neither we adopt any Dalitz-plot analysis, which may involve multiple strong phases and large final state interactions. Since no theoretical assumption, except the isospin relations, is imposed on <F>B &#x2192; K&#x03C0;</F> decays, this method will work well, regardless of possible new physics effects unless the isospin relations do not hold. Since the mixing induced CP asymmetry <F>S<INF>K<INF>S</INF>&#x03C0;<SUP>0</SUP></INF></F> plays a crucial role in this method, more precise measurement on <F>S<INF>K<INF>S</INF>&#x03C0;<SUP>0</SUP></INF></F> in future experiments will be greatly helpful to extract &#x03B3; accurately. Using current experimental data for <F>B &#x2192; K&#x03C0;</F> including <F>S<INF>K<INF>S</INF>&#x03C0;<SUP>0</SUP></INF></F>, we extract &#x03B3; within <F><TEX ID="S0217751X08042018M001">$1\sigma: \gamma = 71^\circ^{+0^\circ}_{-13^\circ}$</TEX></F> or <F><TEX ID="S0217751X08042018M002">$\gamma = 109^\circ^{+57^\circ}_{-0^\circ}$</TEX></F>.</P>
</ABST>
<KWDG>
<KWD></KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>12.15.Hh</KWD>
<KWD>13.25.Hw</KWD>
<KWD>14.40.Nd</KWD>
<KWD>11.30.Er</KWD>
</KWDG>
</FRONT>
</ART>

