<ART ID="04216" PID="2321" JID="139" BPAGE="3384" EPAGE="3387" PII="S0217751X0804216X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>GENERALIZED FRIEDBERG-LEE MODEL FOR NEUTRINO MASSES AND LEPTONIC CP VIOLATION FROM <F>&#x03BC;-&#x03C4;</F> SYMMETRY BREAKING</MTI>
<RTI>Generalized Friedberg-Lee Model</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ZHI-ZHONG</FNM>
<SNM>XING</SNM>
<X-REF REFID="S0217751X0804216XAF001"></X-REF>
</AUT>
<AUT>
<FNM>HE</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S0217751X0804216XAF001"></X-REF>
</AUT>
<AUT>
<FNM>SHUN</FNM>
<SNM>ZHOU</SNM>
<X-REF REFID="S0217751X0804216XAF001"></X-REF>
</AUT>
<AFF ID="S0217751X0804216XAF001">Institute of High Energy Physics, Chinese Academy of Sciences, Beijing 100049, <CNY>China</CNY></AFF>
</A-GRP>
<ABST>
<P>Assuming the Majorana nature of massive neutrinos, we generalize the Friedberg-Lee neutrino mass model to include CP violation in the neutrino mass matrix <F>M<INF>&#x03BD;</INF></F>. The most general case with all the free parameters of <F>M<INF>&#x03BD;</INF></F> being complex is discussed. We show that a favorable neutrino mixing pattern (with <F>&#x03B8;<INF>12</INF> &#x2248; 35.3&#x00B0;</F>, <F>&#x03B8;<INF>23</INF> &#x003D; 45&#x00B0;</F>, <F>&#x03B8;<INF>13</INF> &#x2260; 0&#x00B0;</F> and <F>&#x03B4; &#x003D; 90&#x00B0;</F>) can naturally be derived from <F>M<INF>&#x03BD;</INF></F>, if it has an approximate or softly-broken <F>&#x03BC;-&#x03C4;</F> symmetry. We also point out a different way to obtain the nearly tri-bimaximal neutrino mixing pattern with <F>&#x03B4; &#x003D; 0&#x00B0;</F> and non-vanishing Majorana phases.</P>
</ABST>
<KWDG>
<KWD>Neutrino mixing</KWD>
<KWD>Friedberg-Lee model</KWD>
<KWD><F>&#x03BC;-&#x03C4;</F> symmetry breaking</KWD>
</KWDG>
<KWDG>
<KWD>14.60.Lm</KWD>
<KWD>14.60.Pq</KWD>
<KWD>95.85.Ry</KWD>
</KWDG>
</FRONT>
</ART>

